@import "gear-v2.css";

.header-inner .logo img{
    max-width: 92px;
    height: auto;
}

.top-wrapper .guest{
    padding: 6px 0;
}

.top-header-add a{
    color: #ffffff;
}

.contact-box-img{
    padding-top: 20px;
}

.contact-box-img img{
    max-width: 300px;
    height: auto;
}

.contact-box-left{
    text-align: right;
}

.content img{
    max-width: 100%;
    height: auto;
}

.content ul li{
    list-style: initial;
}

.content ul{
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

.content a {
    color: #0a4e8b;
}

figure.image {
    margin: 10px 0;
    text-align: center;
}

figure.image figcaption{
    text-align: center;
    color: #888;
}

header {
    border-bottom: solid 1px #ebebeb;
}

header.affix{
    border-bottom: none;
}

header.affix .header-inner .logo {
    margin-top: 8px;
}

header.affix .header-inner .logo img{
    width: 52px;
}

header.affix .navbar-default .navbar-nav > li > a {
    padding: 22px 23px 17px;
}

header.affix+.main{
    padding-top: 114px;
}

.slider-box{
    background: rgba(0, 0, 0, 0.5);
    padding: 50px;
}

.carousel-indicators li{
    background-color: #333333;
    border: 1px solid #000;
}

.project-box.text-right.border:before{
    right: 0;
}

.project-box-img{
    padding: 0 54px;
}

.image-cover.d-block{
    display: block;
}

.image-cover {
    position: relative;
    width: 100%;
    height: 0;
    overflow: hidden;
}

.image-cover img {
    position: absolute !important;
    top: 50%;
    left: 50%;
    width: 100% !important;
    height: 100% !important;
    transform: translate(-50%, -50%);
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.image-cover.image-cover--1x1 {
    padding-bottom: 100%;
}

.image-cover.image-cover--cycle {
    border-radius: 50%;
}

.image-cover.image-cover--16x9 {
    padding-bottom: 56.25%;
}

.image-cover.image-cover--4x3 {
    padding-bottom: 76% !important;
}

.image-cover.image-cover--100h {
    height: 100%;
}

.image-cover--contain {
    background: #f1f1f1;
}

.image-cover--contain .img {
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: center;
    object-position: center;
}

.image-cover--contain-h .img {
    height: auto;
}

.image-cover.image-cover--full {
    height: calc(100vh - 12rem);
    padding-bottom: 0;
}

.page-list-service{
    padding-top: 80px;
}

.page-list-service .services-inner:hover {
    background: #ebebeb;
}

.page-list-service .our-services-icon span img {
    max-width: 100%;
    max-height: 100%;
    margin: auto;
}

.page-list-service .our-services-icon span {
    padding: 20px;
    display: flex;
    align-items: center;
    background: #ffffff;
}

.page-list-service .services-inner:hover .our-services-icon span:after {
    border-top: 40px solid #dfdfdf;
}

/****************sidebar-product*****************/
.sidebar-product .navbar-nav-right li  span:after{position:absolute;right:10px;content : "+";width: 30px;height: 25px;text-align: right;cursor: pointer}
.sidebar-product .navbar-nav-right li  span[ aria-expanded="true"]:after{content: "-"}

.sidebar-product {
    background-color: #f9f9f9;
}

.sidebar-product .header-title{
    background: #003769;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    padding: 10px 0;
    font-weight: bold;
}

.sidebar-product .nav>li {
    width: auto;
    background: url('../images/iconhref.png') no-repeat right 16px;
    color: #646464;
    margin: 0 20px;
}

.sidebar-product .nav > li > a {
    font-weight: bold;
    color: #053381;
    width: 100%;
    border-bottom: 1px solid #dbdbdb;
    text-transform: uppercase;
    padding-left: 0;
}

.sidebar-product .nav > li > a:hover {
    background-color: initial;
}

.sidebar-product .navbar-nav-right li a.active,
.sidebar-product .navbar-nav-right li a:hover {
    text-shadow: 1px 1px 2px #aaa;
    color: #053381;
    font-weight: bold;
}

.sidebar-product .navbar-nav-right {
    padding: 0 0 0 10px;
    width: 100%;
    height: auto;
    list-style: none;
}

.sidebar-product .navbar-nav-right .navbar-sub {
    margin: 0;
    position: relative;
    background: none;
    display: block;
    list-style: disc;
    padding: 10px 0 10px 0;
    text-indent: 0;
}

/****************product-item*****************/
.product-item {
    margin-bottom: 30px;
}

.product-item .item-image {
    margin-bottom: 5px;
}

.product-item .item-image img {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    width: 100%;
}

.product-item:hover .item-image img {
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    opacity: 0.8;
    top: 0;
    left: 0;
}

.product-item .item-title h2 {
    display: block;
    color: #003769;
    font-weight: 700;
    font-size: 18px;
    margin: 0;
    line-height: 25px;
}

.product-item .item-desc {
    height: 46px;
    overflow: hidden;
}

.bg-gray {
    background: #ededed;
}

.bg-gray .product-item {
    background: #ffffff none repeat scroll 0 0;
    border: 2px solid rgba(0, 0, 0, 0);
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease 0s;
    border-radius: 4px;
    padding: 10px;
}

.bg-gray .product-item:hover {
    background: #fafafa;
}

.bg-gray .sidebar-product {
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease 0s;
    border-radius: 4px;
}

.bg-gray .sidebar-product .header-title {
    border-radius: 5px 5px 0 0;
}

.product-single-area .product-item-title{
    text-transform: uppercase;
    color: #053381;
    font-size: 20px;
    font-weight: bold;
}

.product-single-area .product-item-desc{
    padding: 5px 0;
}

.product-single-area .product-item-category a{
    color: #0088cc;
}

.product-single-area .product-item-category a:after{
    content: ', ';
}

.product-single-area .product-item-category a:last-child:after{
    content: '';
}


.product-item-content{
    margin-top: 20px;
}

.product-detail-desc-box .social-tools{
    margin-top: 10px;
}


/***********ProductDetailImage***********/
.product-detail-image .show {
    width: 400px;
    height: 400px;
    justify-content: center;
    display: flex !important;
    align-items: center;
    border: solid 1px #ebebeb;
}

.product-detail-image .small-img {
    width: 350px;
    height: 70px;
    margin-top: 10px;
    position: relative;
    left: 25px;
}

.product-detail-image .small-img .icon-left,
.product-detail-image .small-img .icon-right {
    width: 12px;
    height: 24px;
    cursor: pointer;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
}

.product-detail-image .small-img .icon-left {
    transform: rotate(180deg)
}

.product-detail-image .small-img .icon-right {
    right: 0;
}

.product-detail-image .small-img .icon-left:hover,
.product-detail-image .small-img .icon-right:hover {
    opacity: .5;
}

.product-detail-image .small-container {
    width: 310px;
    height: 70px;
    overflow: hidden;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.product-detail-image .small-container div {
    width: 800%;
    position: relative;
}

.product-detail-image .small-container .show-small-img {
    width: 70px;
    height: 70px;
    margin-right: 6px;
    cursor: pointer;
    float: left;
}

.product-detail-image .small-container .show-small-img:last-of-type {
    margin-right: 0;
}

/**********Hotline Box***********/
.hotline-box {
    margin-top: 35px;
    border: solid 3px red;
    border-radius: 15px;
    padding: 35px 20px 5px 20px;
    position: relative;
}

.hotline-box .hotline-box-image{
    position: absolute;
    top: -35px;
}

.hotline-box .hotline-box-image img{
    max-width: 180px;
}

.hotline-box .hotline-box-content a{
    color: red;
}

/***********Product Support***********/
.btn-product-support{
    border: 1px solid #2b388f;
    background: #2b388f;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}

.btn-small{
    padding-top: 5px;
    padding-bottom: 5px;
}

/***********contact-modal***********/
#contact-modal .modal-content{
    border-radius: 0;
}

#contact-modal .modal-content .form-control{
    border-radius: 0;
    box-shadow: none;
}

#contact-modal .modal-content .btn{
    border-radius: 0;
    border: 1px solid #2b388f;
    background: #2b388f;
}

.form-error-message{
    color: red;
    font-style: italic;
    margin-bottom: 10px;
    margin-top: -15px;
}

#contact-modal .form-error-message{
    margin: 0;
}

/***********Gear***********/

/*Service Home*/
.our-services-wrapper{
    /*padding: 40px 0 30px;*/
    overflow: hidden;
}

.our-services-wrapper .title {
    margin: 0 0 50px;
}

/*contact-form*/
.contact-form .row{
    display: flex;
    flex-wrap: wrap;
}

.product-item .item-title h2{
    height: 50px;
    overflow: hidden;
}

/*menu sub*/
.main-menu .sub-menu{
    display: none;
    position: absolute;
    left: 100%;
    width: 250px;
    top: 0;
    box-shadow: 0 5px 12px rgba(0, 0, 0, 0.2);
    z-index: 1;
    transition: all 0.25s ease-in-out;
}

.main-menu .menu-item li:hover > ul.sub-menu{
    display: block;
}

.main-menu .menu-item li:hover{
    position: initial;
}

.main-menu .menu-item li:hover .sub-menu li a{
    background: #ffffff;
    color: #666;
}

.main-menu .sub-menu li:hover > a{
    background: #003769 !important;
    color: #fff !important;
}

/*home-page title*/
.page-layout-theme-home div.title h2{
    text-transform: uppercase;
}

/*footer-about*/
.footer-wrapper .extralinks-cols p{
    margin-bottom: 0;
}

.product-item-content img {
    max-width: 100%;
    height: auto;
}

@media screen and (max-width: 768px) {
    .slider-box {
        display: none;
    }

    .project-box{
        text-align: center;
    }

    .project-box.border{
        padding-bottom: 15px;
        margin-bottom: 15px;
    }

    .project-box.border:before,
    .project-box.text-right.border:before{
        right: calc(50% - 50px);
    }

    .our-services-wrapper {
        padding-bottom: 100px;
    }
}

@media screen and (min-width: 980px) and (max-width: 1200px) {
    header .navbar-default .navbar-nav > li > a{
        padding-left: 10px;
        padding-right: 10px;
        font-size: 15px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1200px){
    header.affix .navbar-default .navbar-nav > li > a{
        padding-left: 10px;
        padding-right: 10px;
    }
}
